
html {
    color-scheme: light dark;
    overflow-x: hidden;
}

body {
    width: 50em;
    padding-left: 25%;
    padding-right: 25%;
    background-color: #1C1C2B;
    color: #CDD6F4;
    margin: 0 auto;
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
.topper {
    width: 100%;
    color: grey;
}
.topperl {
    text-align: left
}
.topperr {
    text-align: right
}

footer-old {
    text-align: center;
    padding: 15px;
    background-color: #1e1e2e;
    color: #6c7293;
    font-size: 14px;
}

/* --- Body Elements --- */
input {
    color: #F9E2AF;
    width: 10em;
    height: 2em;
    display: block;
    margin: 0 auto;
    font-size: 1em;
    background-color: #313244;
    border-color: #454759;
    border-style: solid;
    border-radius: 8px;
}
.main-content {
    color: #CDD6F4;
    background-color: #1E1E2E3F;
    border-radius: 5px;
    border-color: #31324480;
    border-style: solid;
    margin: 5 auto;
    padding: 5px;
}

/* Request Type Title */
.valid-request {
    color: #A6E3A1;
}
.invalid-request {
    color: #F38BA8;
}
